/********************************
RESPONSIVE CSS * MEDIA QUERIES
********************************/

@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {		
}

/*iPad Portrait*/
@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {
}

/*iPhone Landscape*/
@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 750px)  {
}

/*iPhone Portrait*/
@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px) {
}